---- 説明 ------------------------------------------

     デフォルトルートが必要かどうかを指定し、
　　 必要な場合は、ルーター (ゲートウェイ) の 
     IP アドレスを指定します。ルーターは、ローカル
     サブネット以外に宛てられた、すべてネットワーク
     トラフィックを転送します。

     IP アドレスは、ピリオドで区切られた 4 つの数
     字です。一般的に、IP アドレスの各構成要素は 0 
     から 225 の範囲の数字です。しかし、最初の数字
     は、244 未満にしてください。また、通常、最後
     の数字に 0 は使用できません。

     ルーターのアドレスがわからない場合は「いいえ」を
     選択してください。「いいえ」を選択すると、
　　 ルーターファイル (/etc/defaultrouter) は生成され
     ません。 
 
